<style type="text/css">
		/*type selector*/
		h1{color: blue; 
			font-size: 20px;}

			/*class selector*/
			.offering-item{
				text-transform: uppercase;
			}

			/*id selector*/
			#zuitt-motto{
				letter-spacing: 5px;

			}

			/*attribute selector*/
			input[required]{
				border-width: 2px;
				border-style: solid;
				border-color: navy;
				width:  90%;
			}

			/*universal*/
			*{
				font-family: "Courier New";
				font-size: 20px;

			}

/*Adjacent Combinator*/
h3 + img{
	height: 300px;
	border-radius: 150px;
}

/*General Sibling Combinator*/
h2 ~ a{
	text-decoration: none;
}

/*Child Selector*/
body > section > form > label{
	color: rgb(53, 102, 75);
}

/*Descendant Selector*/
#bootcamp-learning-list li{
	color: #075966;
}

html{
	scroll-behavior: smooth;
}


nav{
	background-color: white;
}


body{
	background-color: skyblue;
}

a:hover{
	background-color: #b4d6be;
}

navright{
	float: right;
}

h1{
	color: blue;
	text-align: center;

}

section{
	/*vh -> viewport height, screen height ranges from 1-100*/
	height: 100vh;
	text-align: center;
}

h2{
	font-size: 1.5rem;
	/*rem means its going to equal to 1.5 x 20 pixels or whatever font size is currently set. if there are no font sizes declared in universal font size, matic its going to be 16px*/
}

ol{
	list-style-type: none;
}

form {
	text-align: center; 
	/*only the text within the form dialog box was centered, not the box itself*/
	background-color: white;
	border: 2px;
	border-color: black;
	border-style: solid;
	width: 25vw;
	position: relative;
	left: 37.25%;
}




button{
	background-color: #cf0053;
	color: white;
	border: 0;
	border-radius: 15px;
}



</style>